

@media (max-width:750px) {
    
    .box{
        margin: 0 20px;
        width: 93%;
    }

    .dls .rs .dl{
        grid-template-columns: repeat(10, 1fr);
    }

}





@media (max-width:650px) {
    

    .dls .rs .dl{
        grid-template-columns: repeat(8, 1fr);
    }

}



@media (max-width:550px) {
    
    .box{
        margin: 0 10px;
    }

    .dls .rs .dl{
        grid-template-columns: repeat(6, 1fr);
    }

}



@media (max-width:420px) {
    

    .dls .rs .dl{
        grid-template-columns: repeat(5, 1fr);
    }

}


@media (max-width:360px) {
    

    .dls .rs .dl{
        grid-template-columns: repeat(4, 1fr);
    }

}


@media (max-width:1800px) {
    .box{
        margin-top: 0;
        scale: 1;
    }
}



/* anime list resp css */



@media (max-width:1800px) {
    .conts .boxs{
        grid-template-columns: 1fr 1fr;
    }
}


@media (max-width:1200px) {
    .conts .boxs{
        grid-template-columns: 1fr;
    }

    .conts .boxs .bx{
        width: 600px;
        min-height: 400px;
    }
}


@media (max-width:650px) {
    
    .conts .boxs{
        width: 100%;
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }
    
    .conts .boxs .bx{
        width: 95%;
        min-height: 300px;
    }
}